path: /build/build/libnetfilter_conntrack-net-libs-1.0.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/libnetfilter_conntrack -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/libnetfilter_conntrack
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libnetfilter_conntrack && luet-portage
    --dir /pkgdir/libnetfilter_conntrack net-libs/libnetfilter_conntrack && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:13f12374264624d69ad58316256dec06b67fd07b1044cbe5f4eb2930e1504884
  package:
    name: libnetfilter_conntrack
    version: 1.0.9
    category: net-libs
    requires:
    - name: libnetfilter_queue
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: programming interface (API) to the in-kernel connection tracking
      state table
    uri:
    - https://www.netfilter.org/projects/libnetfilter_conntrack/
    license: GPL-2
    buildtimestamp: 2024-03-04 19:49:55.508961612 +0000 UTC m=+538.125627276
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: '>=net-libs/libmnl-1.0.3 >=net-libs/libnfnetlink-1.0.0'
      IUSE: kernel_linux
      RDEPEND: '>=net-libs/libmnl-1.0.3 >=net-libs/libnfnetlink-1.0.0'
      emerge.packages: net-libs/libnetfilter_conntrack
      kit: net-kit
      original.package.name: net-libs/libnetfilter_conntrack
      original.package.slot: "0"
      original.package.version: 1.0.9
    treedir: /build/packages
  package_dir: /pkgdir/libnetfilter_conntrack
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5803d5d83eb981400836bbbf99a05812bb735f6ca3a56c71110999b54fdfe2d3
compressiontype: zstd
files:
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack.h
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack_dccp.h
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack_icmp.h
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack_ipv4.h
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack_ipv6.h
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack_sctp.h
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack_tcp.h
- usr/include/libnetfilter_conntrack/libnetfilter_conntrack_udp.h
- usr/include/libnetfilter_conntrack/linux_nf_conntrack_common.h
- usr/include/libnetfilter_conntrack/linux_nfnetlink_conntrack.h
- usr/lib64/libnetfilter_conntrack.so
- usr/lib64/libnetfilter_conntrack.so.3
- usr/lib64/libnetfilter_conntrack.so.3.8.0
- usr/lib64/pkgconfig/libnetfilter_conntrack.pc
- usr/share/doc/libnetfilter_conntrack-1.0.9/README.bz2
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/BDEPEND
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/BUILD_TIME
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/CATEGORY
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/CBUILD
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/CFLAGS
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/CHOST
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/CONTENTS
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/COUNTER
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/CXXFLAGS
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/DEFINED_PHASES
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/DEPEND
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/DESCRIPTION
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/EAPI
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/FEATURES
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/HOMEPAGE
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/INHERITED
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/IUSE
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/KEYWORDS
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/LDFLAGS
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/LICENSE
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/NEEDED
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/PF
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/PROVIDES
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/RDEPEND
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/REQUIRES
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/SIZE
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/SLOT
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/USE
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/environment.bz2
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/libnetfilter_conntrack-1.0.9.ebuild
- var/db/pkg/net-libs/libnetfilter_conntrack-1.0.9/repository
package_cacheimage: ""
runtime:
  name: libnetfilter_conntrack
  version: 1.0.9
  category: net-libs
  requires:
  - name: libmnl
    version: '>=0'
    category: net-libs
  - name: libnfnetlink
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: programming interface (API) to the in-kernel connection tracking state
    table
  uri:
  - https://www.netfilter.org/projects/libnetfilter_conntrack/
  license: GPL-2
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: '>=net-libs/libmnl-1.0.3 >=net-libs/libnfnetlink-1.0.0'
    IUSE: kernel_linux
    RDEPEND: '>=net-libs/libmnl-1.0.3 >=net-libs/libnfnetlink-1.0.0'
    emerge.packages: net-libs/libnetfilter_conntrack
    kit: net-kit
    original.package.name: net-libs/libnetfilter_conntrack
    original.package.slot: "0"
    original.package.version: 1.0.9
